Source: prometheus-ui-classic
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-ui-classic
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-ui-classic.git
Homepage: https://prometheus.io/

Package: prometheus-ui-classic
Architecture: any
Depends: fonts-glyphicons-halflings,
         libjs-bootstrap4,
         libjs-eonasdan-bootstrap-datetimepicker,
         libjs-jquery,
         libjs-jquery-hotkeys,
         libjs-moment,
         libjs-moment-timezone,
         libjs-mustache,
         libjs-popper.js,
         libjs-rickshaw,
         ${misc:Depends},
Breaks: prometheus (<< 2.34.0)
Replaces: prometheus (<< 2.34.0)
Recommends: prometheus,
Description: classic web UI for Prometheus
 Classic / legacy web UI for Prometheus, which was phased out upstream after
 Prometheus version 2.33.5.
